Bug 1272629 - mediawiki-1.25.3 is available
mediawiki-1.25.3 is available
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: mediawiki (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Michael Cronenworth
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-10-16 20:15 EDT by Upstream Release Monitoring
Modified: 2015-11-05 18:25 EST (History)
2 users (show)

See Also:
Fixed In Version: mediawiki-1.25.3-1.fc23 mediawiki-1.25.3-1.fc22
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-11-05 17:25:12 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
[patch] Update to 1.25.3 (#1272629) (1.00 KB, patch)
2015-10-16 20:16 EDT, Upstream Release Monitoring
no flags Details | Diff

  None (edit)
Description Upstream Release Monitoring 2015-10-16 20:15:58 EDT
Latest upstream release: 1.25.3
Current version/release in rawhide: 1.25.2-2.fc24
URL: http://www.mediawiki.org/wiki/Download

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 1 Upstream Release Monitoring 2015-10-16 20:16:43 EDT
Created attachment 1083843 [details]
[patch] Update to 1.25.3 (#1272629)
Comment 2 Upstream Release Monitoring 2015-10-16 20:24:59 EDT
Scratch build completed http://koji.fedoraproject.org/koji/taskinfo?taskID=11481747
Comment 3 Upstream Release Monitoring 2015-10-21 22:53:57 EDT
mooninite's mediawiki-1.25.3-1.fc24 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=693591
Comment 4 Fedora Update System 2015-10-22 00:48:06 EDT
mediawiki-1.25.3-1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2015-ec6d598d3d
Comment 5 Fedora Update System 2015-10-22 00:57:24 EDT
mediawiki-1.25.3-1.fc22 has been submitted as an update to Fedora 22. https://bodhi.fedoraproject.org/updates/FEDORA-2015-24fe8b66c9
Comment 6 Fedora Update System 2015-10-24 08:08:20 EDT
mediawiki-1.25.3-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update mediawiki'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-ec6d598d3d
Comment 7 Fedora Update System 2015-10-26 14:29:44 EDT
mediawiki-1.25.3-1.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update mediawiki'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-24fe8b66c9
Comment 8 Fedora Update System 2015-11-05 17:25:00 EST
mediawiki-1.25.3-1.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.
Comment 9 Fedora Update System 2015-11-05 18:25:13 EST
mediawiki-1.25.3-1.fc22 has been pushed to the Fedora 22 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.